Subject: LPC
From: [email-masked]
To: [email-masked]
Date: Mon, 10 May 2004 14:42:02 +0200 (CEST)

Het titel van mijn toespraak zal zijn: "Constructie van getallen uit de
lege verzameling".

Abstract: "Door alleen Logica, Verzamelingenleer, Zermelo-Fraenklin
Axiomas enz. als bekend te veronderstellen, kunnen we alle `getallen', en
alle operaties daarop, construeren uit de lege verzameling."

Tot donderdag,
Groeten, Yurii